'use strict';

module.exports = {
    getRules: function getRules(css) {
        return css.stylesheet.rules;
    },
    isRuleType: function isRuleType(type) {
        return function (rule) {
            return rule.type === type;
        };
    },

    createStylesheetAst: function createStylesheetAst(rules) {
        return {
            type: 'stylesheet',
            stylesheet: {
                rules: rules
            }
        };
    }
};